.cookie-banner {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #fff;
    padding: 15px 30px;
    box-shadow: 0 -2px 10px rgba(0, 0, 0, 0.1);
    display: flex;
    align-items: center;
    justify-content: space-between;
    z-index: 9999;
    border-top: 1px solid #ddd;
}
.cookie-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
@media only screen and (max-width: 767px) {
    .cookie-container {
        flex-direction: column;
    }
    .cookie-banner {
        padding: 15px 5px;
    }
    .cookie-content p {
        margin-bottom: 8px;
    }
}
.cookie-content {
    flex: 1;
    margin-right: 20px;
}
.cookie-content p {
    margin: 0;
    font-size: 14px;
    color: #666;
}
.cookie-content a {
    color: #dc1a22;
    text-decoration: none;
}
.accept-button {
    background-color: #dc1a22;
    color: white;
    border: none;
    padding: 10px 30px;
    border-radius: 5px;
    cursor: pointer;
    font-weight: bold;
    white-space: nowrap;
}
.accept-button:hover {
    background-color: #b81219;
}
.cookie-banner.hidden {
    display: none;
}


.committee__sidebar li {
    margin-bottom:10px;
}
.committee__sidebar li a {
    align-items:flex-start !important;
}
.committee__sidebar li a:after {
    top:8px !important;
    transform: none !important;

}